/****************************** Side Navigation Bar **************************/
TABLE.VerticalBarContainer		{width:192px; margin:0px 8px 15px 10px;}
TD.VerticalBarContainer			{}

/* First Level */
DIV.MenuRowMainContainer		{}

DIV.menuRowContainer			{color:#01246b; font-weight:bold; font-size:12px; padding:5px 30px 5px 9px; background-image:url("../ArrowLeftNavRTL.gif"); background-repeat:no-repeat; background-position:right top;}
DIV.menuRowContainerOver		{color:#ff770c; font-weight:bold; font-size:12px; padding:5px 30px 5px 9px; background-image:url("../ArrowLeftNavRTL_over.gif"); background-repeat:no-repeat; background-position:right top;}
DIV.menuRowContainerOn			{color:#ff770c; font-weight:bold; font-size:12px; padding:5px 30px 5px 9px; background-image:url("../ArrowLeftNavRTL_on.gif"); background-repeat:no-repeat; background-position:right top;}
DIV.menuRowContainerOnOver		{color:#ff770c; font-weight:bold; font-size:12px; padding:5px 30px 5px 9px; background-image:url("../ArrowLeftNavRTL_on.gif"); background-repeat:no-repeat; background-position:right top;}

DIV.menuRowContainer			A.menuRowright,
DIV.menuRowContainer			A.menuRowright:hover	{color:#01246b; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuRowContainerOver		A.menuRowright,
DIV.menuRowContainerOver		A.menuRowright:hover	{color:#ff770c; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuRowContainerOn			A.menuRowright,
DIV.menuRowContainerOn			A.menuRowright:hover	{color:#ff770c; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuRowContainerOnOver		A.menuRowright,
DIV.menuRowContainerOnOver		A.menuRowright:hover	{color:#ff770c; text-decoration:none; display:block; width:100%; height:100%;}

SPAN.menuRowSeperatorTop		{display:block; overflow:hidden; font-size:0px; height:1px; background-image:url('../stripSepSideBar.gif'); background-repeat:repeat-x; background-position:right top;}
SPAN.menuRowSeperatorTopByOrder1	{display:none; /*overflow:hidden; font-size:0px; */}
SPAN.menuRowSeperatorBottom		{display:none; /*overflow:hidden; font-size:0px; */}


/* Second Level */
DIV.menuSubRowContainer			{color:#01246b; font-weight:normal; font-size:12px; padding:0px 30px 8px 9px;}
DIV.menuSubRowContainerOver		{color:#ff770c; font-weight:normal; font-size:12px; padding:0px 30px 8px 9px;}
DIV.menuSubRowContainerOn		{color:#ff770c; font-weight:normal; font-size:12px; padding:0px 30px 8px 9px;}
DIV.menuSubRowContainerOnOver	{color:#ff770c; font-weight:normal; font-size:12px; padding:0px 30px 8px 9px;}

DIV.menuSubRowContainer			A.menuSubRow,
DIV.menuSubRowContainer			A.menuSubRow:hover	{color:#01246b; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOver		A.menuSubRow,
DIV.menuSubRowContainerOver		A.menuSubRow:hover	{color:#ff770c; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOn		A.menuSubRow,
DIV.menuSubRowContainerOn		A.menuSubRow:hover	{color:#ff770c; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOnOver	A.menuSubRow,
DIV.menuSubRowContainerOnOver	A.menuSubRow:hover	{color:#ff770c; text-decoration:none; display:block; width:100%; height:100%;}

/* Apply diffrent style to a specific bar
First Level	
#navVertical77 DIV.menuRowContainer			{}
#navVertical77 DIV.menuRowContainerOn			{}

#navVertical77 A.menuRowright					{}
#navVertical77 A.menuRowright:hover			{}
#navVertical77 A.menuRowrightOn				{}
#navVertical77 A.menuRowrightOn:hover			{}

Second Level
#navVertical77 DIV.menuSubRowContainer		{}
#navVertical77 DIV.menuSubRowContainerOn	{}
#navVertical77 DIV.menuSubRowContainerOver	{}

#navVertical77 A.menuSubRow				{}
#navVertical77 A.menuSubRow:hover			{}
#navVertical77 A.menuSubRowOn				{}
#navVertical77 A.menuSubRowOn:hover		{}
 */
 
 
 /* Sepecific CSS Example
First Level	
#container137 DIV.menuRowContainer			{}
#container137 DIV.menuRowContainerOn			{}

#container137 A.menuRowright					{}
#container137 A.menuRowright:hover			{}
#container137 A.menuRowrightOn				{}
#container137 A.menuRowrightOn:hover			{}

Second Level
#subContainer78 DIV.menuSubRowContainer		{}
#subContainer78 DIV.menuSubRowContainerOn	{}
#subContainer78 DIV.menuSubRowContainerOver	{}

#subContainer78 A.menuSubRow				{}
#subContainer78 A.menuSubRow:hover			{}
#subContainer78 A.menuSubRowOn				{}
#subContainer78 A.menuSubRowOn:hover		{}
 */